.header-background{
    background:#f5f7f9;
    color: #000;
    padding: 50px;
    border-top: 1px solid #dee4ea;
    border-bottom: 1px solid #dee4ea;
}

.header-background h2{
    /*color: #fff !important;*/
}

.header-background p{
    /*color: #ddd !important;*/
    margin-bottom: 0px;
}

.text-area{
    height: 150px;
}

.code-area{
    height: 150px;
    border:solid 1px #dee4ea;
    display: block;
    width: 100%;
    padding: 10px;
}

.small-red{
    color: red;
    font-weight: bold;
}

.header-background .btn{
    cursor: pointer;
}

.pricing-comparison-section{
    overflow: hidden;
}

.support-topic-body{
    margin-bottom: 100px !important;
}

.pricing-comparison-section .chart .plan-col {
    width: 30% !important;
    border-left: 1px solid #dfdfdf;
}

.slider {
    -webkit-appearance: none;
    height: 15px;
    border-radius: 5px;   
    background: #d3d3d3;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
    width: 80%;
    float: right;
    margin-top: 5px;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #4CAF50;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #4CAF50;
    cursor: pointer;
}